
Figure - Bug #116307
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114579 (New): GameMode

【AF】【EVT】【游戏模式】工具箱进出动效与原动效设计有较大差距
2023-02-16 15:41 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-16

Priority: High Due date: 2023-02-22

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0075.X101

Resolution: FIXED Degrated: No

Severity: Major Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302220011

Reproducibility: Every time Fixed Version: 2023-02-20

Test Type: ST Root cause: 游戏模式工具栏展示动画未适配导致。

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、打开游戏模式

2、打开游戏

3、唤出工具箱

4、点击页面非工具箱位置

【预期结果】

4、工具箱进出动效与原动效设计一致

【实际结果】

4、工具箱进出动效与原动效设计有较大差距

【复现率】

3/3

History

#1 - 2023-02-17 09:38 - CD FW 曹覃刚

- Due date set to 2023-02-22

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#2 - 2023-02-20 18:06 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

182875 general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:GameMode: Adapter float veiw and menu view animation style.TC-RID: 1201-0204801IssueID: TS-R-BUG-116307Change-Id:

I031082bcd8ec24b98d288827390be8b4045fd615
#3 - 2023-02-20 18:09 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-20

- Root cause set to 游戏模式工具栏展示动画未适配导致。

■ Current conclusion

已处理，代码已入库。

■ My analysis

游戏模式工具栏展示动画未适配导致。

■ Next action

测试验证。

#4 - 2023-02-22 11:15 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302220011

2.22

验证通过

#5 - 2023-02-22 11:15 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

游戏工具箱动效v2.mp4 3.29 MB 2023-02-16 CD TEST-方永红
